Bug 997363 - [RHEVM][webadmin][Vnic Profiles] - improve field for vNIC profile selection
[RHEVM][webadmin][Vnic Profiles] - improve field for vNIC profile selection
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.3.0
x86_64 Linux
medium Severity medium
: ---
: 3.3.0
Assigned To: Lior Vernia
Meni Yakove
network
:
Depends On:
Blocks: 1019461
  Show dependency treegraph
 
Reported: 2013-08-15 05:44 EDT by Martin Pavlik
Modified: 2016-02-10 14:57 EST (History)
8 users (show)

See Also:
Fixed In Version: is18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot 1 (194.63 KB, image/png)
2013-08-15 05:44 EDT, Martin Pavlik
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 19817 None None None Never

  None (edit)
Description Martin Pavlik 2013-08-15 05:44:31 EDT
Created attachment 786879 [details]
screenshot 1

Description of problem:
1) text with names of vNIC profiles overlaps with "|" character (see screenshot)
2) when "empty" line is to be selected, the selection is just partially visible (see screenshot)

Version-Release number of selected component (if applicable):
Red Hat Enterprise Virtualization Manager Version: 3.3.0-0.15.master.el6ev 

How reproducible:
100%

Steps to Reproduce:
issue 1) create profile with name longer than 13 characters and try to assign it to vNIC
issue 2) try to select empty line in vNIC edit network interface dialog


Actual results:
1) text with names of vNIC profiles overlaps with "|" character (see screenshot)
2) when "empty" line is to be selected, the selection is just partially visible (see screenshot)

Expected results:
1) no overlap
2) "empty" line fully visible

Additional info:

over all it looks weird when drop down selection is wider than whole dialog window
Comment 1 Lior Vernia 2013-10-08 08:10:53 EDT
Both problems seem to have been fixed, the second one as part of the tracked patch and the first probably some time ago. So should be okay in the next build.
Comment 2 Meni Yakove 2013-10-13 05:15:37 EDT
rhevm-3.3.0-0.25.beta1.el6ev.noarch
Comment 3 Itamar Heim 2014-01-21 17:23:50 EST
Closing - RHEV 3.3 Released
Comment 4 Itamar Heim 2014-01-21 17:24:56 EST
Closing - RHEV 3.3 Released
Comment 5 Itamar Heim 2014-01-21 17:28:31 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.